## param_rmfile

### Verwendung

Sie löschen die Datenbankparameterdatei der aktuellen Datenbankinstanz.

Mit dem DBM-Kommando param_restore können Sie die vor dem Löschen gültige Version der Parameterdatei wiederherstellen.

Verwenden Sie dieses DBM-Kommando mit großer Sorgfalt.

Siehe auch:

Konzepte des Datenbanksystems, Konfigurationsdateien

### Voraussetzung

Sie haben die Serverberechtigung InstallMgm.

### Syntax

param_rmfile

### Antwort

OK

Im Fehlerfall siehe Antwortformat.